
Residential Predefined Templates - Bug #2348

Residential Predefined Templates  submission form number of templates in english and arabic ver

12/24/2020 09:11 AM - Sara Matar

Status: Closed Start date: 12/24/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Residential Predefined Templates 

submission form

Username: Test_company/Micro123

Sub-Category:  Browser:  

Step_Description:  URL: https://sso.sdtps.gov.ae/webcenter/portal

/dtps/InitialDesignResTemplateEservice?

trxTypeId=112

Pre_Conditions: login submission screen

1- there is an error in the number of the

templates(2 missing types)

Test Case ID:  

Expected Result: there is 2 missing types of templates in

English and Arabic version :

in Arabic version :

*غرف خدمات .

نموذج فيلا سكنية – حيث يتم عرض

*تصاميم الفلل السكنية

فقط و لا تمر بالدورة المستندية 

ليست كمعاملة تراخيص الفلل)

.(السكنية

in English version:

5-server room extension .

6- Residential villa model - where the

designs of residential villas are view only

and don't go through  work flow.

Actual Finish Date:  

Actual Result: there is 4 types of templates  in Arabic

and English version appeared now ;

1-Kitchenes  templates

2-Board templates

3-Guard room templates

4-Athletic   templates

SERVICE_ID: 112

Description

steps to duplicate:

1- login the portal screen

History

#1 - 12/27/2020 06:36 AM - Sara Matar

- Subject changed from Residential Predefined Templates  submission form to Residential Predefined Templates  submission form number of

templates in english and arabic ver

#2 - 01/09/2021 04:48 AM - Zeeshan Haider

- Status changed from Open to Feedback

- Assignee changed from Zeeshan Haider to Sara Matar
Dear Sara,

These changes not included still in submission and e-service.

We will check with DTPS for template

6- Residential villa model - where the designs of residential villas are view only and don't go through work flow.

that how it will work then we will add both in e-Service.

#3 - 06/16/2021 11:48 AM - Sara Matar

- File closed 2 types.PNG added

the 2 types has been added (tested and closed check the attached

#4 - 06/16/2021 11:50 AM - Sara Matar

- File closed 2 types.PNG added

- Status changed from Feedback to Closed

tested and closed

Files

error in the number of temlates in arabic version.PNG 42.6 KB 12/24/2020 Sara Matar

in english ver eeror in the number of  templates.PNG 30.3 KB 12/24/2020 Sara Matar

closed 2 types.PNG 21.3 KB 06/16/2021 Sara Matar

closed 2 types.PNG 21.3 KB 06/16/2021 Sara Matar
